pavuk (0.9.35-6) unstable; urgency=low * debian/watch: update to v4 to make it work * debian/control: - build dependency on libsocks4 only on linux - move libssl1.0 as first dependency -- Petr Čech Wed, 14 Dec 2016 21:03:37 +0100 pavuk (0.9.35-5) unstable; urgency=medium [ Petr Čech ] * Apply patch to make build reproducible. (closes: #831380) * Build-depend on libssl1.0-dev | libssl-dev as we don't support OpenSSL 1.1. * debian/rules: - enable Mozilla JavaScript library * debian/control: - Standrds-version 3.9.7 - wrap-and-sort -- Petr Čech Wed, 14 Dec 2016 21:03:37 +0100 pavuk (0.9.35-4) unstable; urgency=medium * Fix build with new openssl without SSLv3 enabled (Closes: #804620) -- Petr Čech Tue, 01 Dec 2015 13:08:29 +0100 pavuk (0.9.35-3) unstable; urgency=low * Ack NMUs. Thanks. * Switch to dpkg-source 3.0 (quilt) format * debian/compat: debhelper v9 * debian/control: - update Build-Depends - Standards-Version 3.9.3 * debian/rules - simplify with the new debhelper - add dh_autoreconf (closes: #538363) - don't install example shell scripts * debian/menu: Update menu section. (closes: #438100) * debian/copyright: update mit OpenSSL exception * debian/pavuk.install: install configfile * debian/README.Debian: remove, non-US doesn't exists anymore * debian/patches/12-Fix_FORTIFY_SOURCES.patch: Fix FTBFS with FORTIFY_SOURCE=2. Thanks to Ilya Barygin . Closes: #678298. * debian/patches/13-prottable_declaration.patch: Correct prottable declaration. Thanks to Michael Tautschnig . Closes: #689570. -- Petr Čech Mon, 12 Nov 2012 09:50:00 +0100 pavuk (0.9.35-2.3) unstable; urgency=low * Non-maintainer upload. * Disable SSLv2 (Closes: #620893) -- Ondřej Surý Thu, 19 May 2011 09:53:46 +0200 pavuk (0.9.35-2.2) unstable; urgency=low * Non-maintainer upload. * Fix build by adding X_LIBS to GTK_LIBS * Rebuild against newer libdb5.1 -- Ondřej Surý Mon, 28 Mar 2011 15:07:13 +0200 pavuk (0.9.35-2.1) unstable; urgency=low * Non-maintainer upload. * Update bdb build dependency to libdb-dev v 4.6 (Closes: #499168). -- Luk Claes Sat, 27 Sep 2008 18:40:55 +0200 pavuk (0.9.35-2) unstable; urgency=low * Rebuild with gtk2 as etch is released. Let bugreports flow -- Petr Čech Mon, 16 Apr 2007 12:03:43 +0200 pavuk (0.9.35-1) unstable; urgency=medium * New upstream release. * Added diacritics to my name in UTF-8. * Still using gtk1. Will upload gtk2 build into experimental. * debian/watch: updated to use sourceforge.net -- Petr Čech Tue, 03 Apr 2007 10:03:38 +0200 pavuk (0.9.34-4) unstable; urgency=low * Enable LFS (closes: #339109) * debian/control: Standards-Version: 3.7.2 -- Petr Cech Fri, 27 Oct 2006 16:28:06 +0200 pavuk (0.9.34-3) unstable; urgency=low * The 'upload it already' release * Support also DB4.4 * Still to gtk2 build as it's not working correctly * Also (closes: #382396) about new upstream release * debian/control: fix spelling (closes: #390252) * Bug in save scenario was fixed in 0.9.33 (closes: #336430) -- Petr Cech Tue, 24 Oct 2006 16:39:42 +0200 pavuk (0.9.34-2) unstable; urgency=low * Patch to support DB4.3 -- Petr Cech Tue, 24 Jan 2006 10:24:57 +0000 pavuk (0.9.34-1) unstable; urgency=low * New upstream release. * Ack NMU (closes: #346918). -- Petr Cech Tue, 24 Jan 2006 10:09:25 +0000 pavuk (0.9.33-1.1) unstable; urgency=low * Non-maintainer upload. * Remove Build-Dependency on xlibs-dev (Closes: #346918). * Credit and Big Thanks to Justin Pryzby for the patch and testing. -- Amaya Rodrigo Sastre Sat, 21 Jan 2006 18:42:01 +0100 pavuk (0.9.33-1) unstable; urgency=medium * New upstream release (also closes: #264684) * Apply de.po patch (closes: #313933) * Rebuild with openssl 0.9.8 * Rebuild with libdb4.3-dev (closes: #248524) -- Petr Cech Fri, 21 Oct 2005 08:25:49 +0000 pavuk (0.9.32-1) unstable; urgency=high * New upstream release (closes: #304553, #203089) * debian/rules: - s/dh_installmanpages/dh_installman/ - Don't install testing scripts. - Use --disable-gtk2 to force usage of gtk1.2 * debian/copyright: new upstream location -- Petr Cech Wed, 20 Apr 2005 15:48:34 +0000 pavuk (0.9pl28-3.1) unstable; urgency=HIGH * NMU * Applied patch from gentoo to fix buffer overflows in digest authentication routines. Closes: #264684 -- Joey Hess Sun, 5 Dec 2004 12:02:49 -0500 pavuk (0.9pl28-3) unstable; urgency=low * Move to main, section web (closes: #257214) * Rebuild with openssl 0.9.7 (closes: #251164) * User debhelper v4 * Standards-version: 3.5.8 * Update config.sub/config.guess * Don't install INSTALL -- Petr Cech Fri, 16 Jul 2004 16:10:15 +0200 pavuk (0.9pl28-2) unstable; urgency=low * Rebuild with new libc6 to get ridd of libdb1 (Closes: #156034) * --enable-threads (Closes: #140990, #89687) * s/graber/grabber/ (Closes: #109504) * another fix for decscription (closes: #125219) -- Petr Cech Fri, 9 Aug 2002 13:12:18 +0200 pavuk (0.9pl28-1) unstable; urgency=low * New (finaly) upstream release. * I didn't finished Czech translation in time for release, so it's here as a bonus. -- Petr Cech Wed, 22 Aug 2001 22:45:44 +0200 pavuk (0.9pl27-3) unstable; urgency=low * updated config.{sub,guess} (closes: #99868) * Fix Build-depends wrt libssl-dev * update to newer debhelper (remove dh_testversion) * New standards version 3.5.2 -- Petr Cech Tue, 5 Jun 2001 23:58:13 +0200 pavuk (0.9pl27-2) unstable; urgency=low * src/ntml_auth.c: added missing semicolon (closes: #81111) * added Build-Conflicts: libsocksd-dev as a result of more invesigation of the failed build on sparc with Ivan E. Moore II -- Petr Cech Wed, 3 Jan 2001 10:33:55 +0100 pavuk (0.9pl27-1) unstable; urgency=low * New upstream release. * Build-depends: add libssl096-dev, libdb2-dev * Standards-version: 3.2.1 * implement DEB_BUILD_OPTIONS * fix configure.in to look for db2 first. -- Petr Cech Sun, 17 Dec 2000 18:50:18 +0100 pavuk (0.9pl26-3) unstable; urgency=low * Rebuild with new XF4 libraries. -- Petr Cech Thu, 9 Nov 2000 10:39:53 +0100 pavuk (0.9pl26-2) unstable; urgency=low * Add debhelper to build-depends (closes: #71912). * Build-depend on current libssl095a-dev. -- Petr Cech Mon, 25 Sep 2000 00:05:55 +0200 pavuk (0.9pl26-1) unstable; urgency=low * New upstream version. -- Petr Cech Mon, 11 Sep 2000 20:29:03 +0200 pavuk (0.9pl25-1) unstable; urgency=low * New upstream version. * Add new options to pavukrc.all -- Petr Cech Tue, 9 May 2000 18:44:26 +0200 pavuk (0.9pl24-1) frozen unstable; urgency=low * New upstream version. Plenty of bugfixes. -- Petr Cech Thu, 10 Feb 2000 01:16:10 +0100 pavuk (0.9pl23-4) frozen unstable; urgency=low * Really fix build-depends. :( (closes: #55429) -- Petr Cech Mon, 17 Jan 2000 16:58:40 +0100 pavuk (0.9pl23-3) unstable; urgency=low * Build-Depends: s/libz1-dev/zlibg1-dev, gettext/ (closes: #54361) -- Petr Cech Mon, 10 Jan 2000 17:28:10 +0100 pavuk (0.9pl23-2) unstable; urgency=low * Standards-Version: 3.1.1 - added build-depends * Fix manpage install location in ./configure -- Petr Cech Sat, 1 Jan 2000 17:14:10 +0100 pavuk (0.9pl23-1) unstable; urgency=low * New upstream version. -- Petr Cech Tue, 21 Dec 1999 11:49:08 +0100 pavuk (0.9pl22-1) unstable; urgency=low * New (real) upstream release. -- Petr Cech Mon, 15 Nov 1999 19:28:37 +0100 pavuk (0.9pl22-0d.1) unstable; urgency=low * New upstream "beta" release. -- Petr Cech Mon, 1 Nov 1999 01:04:03 +0100 pavuk (0.9pl21-1) unstable; urgency=low * New upstream release. -- Petr Cech Wed, 13 Oct 1999 15:59:48 +0200 pavuk (0.9pl20-1) unstable; urgency=low * New upstream release. -- Petr Cech Thu, 30 Sep 1999 22:24:52 +0200 pavuk (0.9pl19-1) unstable; urgency=low * New upstream release. * Standards-version: 3.0.1 -- Petr Cech Thu, 9 Sep 1999 10:48:57 +0200 pavuk (0.9pl19-0) unstable; urgency=low * New upstream test release 0.9pl19d. * Updated pavukrc.all. -- Petr Cech Fri, 27 Aug 1999 23:00:43 +0200 pavuk (0.9pl18-1) unstable; urgency=low * New upstream version. -- Petr Cech Tue, 27 Jul 1999 17:50:57 +0200 pavuk (0.9pl17-3) unstable; urgency=low * Fix uncludes to /usr/include/openssl (closes: #41711) -- Petr Cech Wed, 21 Jul 1999 16:44:15 +0200 pavuk (0.9pl17-2) unstable; urgency=low * Added missing Czech translation. * Reupload (wrong signature). -- Petr Cech Sun, 11 Jul 1999 12:32:27 +0200 pavuk (0.9pl17-1) unstable; urgency=low * New upstream version. -- Petr Cech Thu, 8 Jul 1999 12:47:49 +0200 pavuk (0.9pl16-1) unstable; urgency=low * New upstream version. -- Petr Cech Wed, 30 Jun 1999 08:27:48 +0200 pavuk (0.9pl15-1) unstable; urgency=low * New upstream version. * Added icons/Makefile.am -- Petr Cech Tue, 22 Jun 1999 11:24:50 +0200 pavuk (0.9pl14-4) unstable; urgency=low * Another bug on icons :((, so 16x16 is now used. closes: #39409 -- Petr Cech Mon, 14 Jun 1999 17:20:51 +0200 pavuk (0.9pl14-3) unstable; urgency=low * Add icon to menu again. This time a bit smaller. :)) (see -2) * Change short desription so it is clear, that pavuk can be used in text mode too. (on a request) * Update czech translation. (and sent upstream) * Add icons. (from author - will be in next upstream release) * Add AUTHORS and NEWS. -- Petr Cech Sat, 5 Jun 1999 01:41:03 +0200 pavuk (0.9pl14-2) unstable; urgency=low * Remove icon from menu (was too big and scarred people :)). -- Petr Cech Mon, 31 May 1999 16:59:02 +0200 pavuk (0.9pl14-1) unstable; urgency=low * New upstream release. -- Petr Cech Wed, 26 May 1999 15:59:01 +0200 pavuk (0.9pl13-1) unstable; urgency=low * New upstream release. (no need to patch configure.in) -- Petr Cech Wed, 26 May 1999 15:58:32 +0200 pavuk (0.9pl12-1) unstable; urgency=low * Initial Release. -- Petr Cech Sat, 15 May 1999 20:32:38 +0200 Local variables: mode: debian-changelog End: